@charset "UTF-8";
/* CSS Document */
*{margin: 0;padding: 0; box-sizing: border-box;}
body {font-size: 12px;font-family:"微软雅黑"; background:#000000;}
ul,li {list-style: none;margin: 0;padding: 0;}
a {text-decoration: none;}
img {border: none;vertical-align: middle;}
h1,h2{font-weight: normal;color: #000;}
i {font-style: normal;}
/* 滚动条 */
::-webkit-scrollbar {width: 6px;background: #ffffff;}
::-webkit-scrollbar-thumb {background: #999;border-radius: 10px;}
input::placeholder{opacity:1;}
/* 去掉默认样式 */
input[type="checkbox"] {
   appearance: none;
   -moz-appearance: none;
   -webkit-appearance: none;outline: 0;
}
 
/* 添加自定义样式 */
input[type="radio"]::before {
   content: " ✔ ";
   display: inline-block;margin-top:-5px;
   width: 14px;color:#fff; font-size:15px;
   height: 12px;padding-left:2px;padding-bottom:6px;
   border: 1px solid #bbb;
   background-color: white;
   /* 其它样式 */
}

/* 添加自定义样式 */
input[type="checkbox"]:checked::before {
   content: " ✔ ";
   display: inline-block;
   width: 14px;font-size:15px; 
   padding-left:2px;padding-bottom:6px; 
   height: 12px;
   border: 1px solid #c9151e;
   color:#fff;
   background-color: #c9151e;
   /* 其它样式 */
}
/* 添加自定义样式 */
input[type="checkbox"]::before {
   content: " ✔ ";
   display: inline-block;
   width: 14px;color:#fff; font-size:15px;
   height: 12px;padding-left:2px;padding-bottom:6px;
   border: 1px solid #bbb;
   background-color: white;
   /* 其它样式 */
}

/* 添加自定义样式 */
input[type="radio"]:checked::before {
   content: " ✔ ";
   display: inline-block;
   width: 14px;font-size:15px; margin-top:-5px;
   padding-left:2px;padding-bottom:6px; 
   height: 12px;
   border: 1px solid #c9151e;
   color:#fff;
   background-color: #c9151e;
   /* 其它样式 */
}


/* 头部联系电话*/
.top_bg {width: 100%;box-sizing: border-box; z-index: 9999;transition: all 0.4s ease;}
.top_t{width:100%;height:32px;line-height:34px; background:#333;color: #fff;}
.top_ta {margin: 0 auto; width:1440px; overflow:hidden;}
.top_taleft{ text-align:right; padding-right:15px;}.top_taleft img{ width:20px;/*filter:grayscale(100%) brightness(500);*/ border-radius:50%;/* border:1px #0080ad solid;*/}
.top_taleft a{display:inline-table; margin-right:5px;margin-left:5px; color:#fff; font-size:12px; }
.top_taleft a:hover{ color:#e5000a;}

.top {width: 88%;max-width:1560px;margin: 0 auto; overflow:hidden;}
/*.top_navbg{ width:100%; overflow:hidden;}*/
.top .top_logo {float: left; width:23%; padding-bottom:5px;}
.top .top_logo img {height: 95px;/*filter:grayscale(100%) brightness(500);*/}
.top .top_right {float: right; width:65%; text-align:right;height:100px; position:relative; padding-top:30px;}
.query{position:absolute; right:10px; top:30px;width:50%; max-width:400px;margin:0px auto;text-align:left; border:0px #ccc solid; background:#e50012; border-radius:60px; height:40px; line-height:40px;}
.query input{border: 0px solid #ccc; border-radius:20px 0 0 20px;height: 40px;outline: 0;font-size: 14px;padding:0 10px;color: #666666; width:82%;}
.button1{background:url(../images/search.png) no-repeat center; color:#fff; border:0px #0080ad solid; font-size:16px; height:32px;margin-top:3px;outline: 0; width:18%;}

.top_navbg{width:100%; border-top:1px rgba(255,255,255,0.2) solid; border-bottom:1px rgba(255,255,255,0.2) solid;}
.top_nav {width: 88%;max-width:1560px;margin: 0 auto;text-align:right; height:46px; line-height:42px;}
/*.top_mem{float:right;margin-top: 45px;}.top_mem a{height: 32px; margin-left:15px; padding: 0 3px;font-size: 15px;color: #0080ad; display:inline-table;text-align: center;}
.top_mem a img{width:20px;}.top_mem a:hover{color:#FF9900;}*/
.top_nav>ul {margin-top: 0px; text-align:right; margin-right:5%;}
.top_nav>ul>li {display:inline-table;padding: 0px 10px;margin: 0 10px;line-height:45px;position: relative;}
.top_nav>ul>li>a {float: left;height: 45px; padding: 0 3px;font-size: 16px;color: #fff; display: block;text-align: center;position: relative;}
@media screen and (min-width: 1680px) {.top_nav>ul>li{padding: 0px 25px;}.top_nav>ul>li>a {font-size: 18px; /* 24px -> 1.25004vw */;}}
@media screen and (max-width: 1480px) {.top_nav>ul>li{padding: 0px 8px;}.top_nav>ul>li>a {font-size: 16px; /* 24px -> 1.25004vw */;}}
@media screen and (max-width: 1380px) {.top_nav>ul>li{padding: 0px 8px;}.top_nav>ul>li>a {font-size: 14px; /* 24px -> 1.25004vw */;}}
@media screen and (max-width: 1240px) {.top_nav>ul>li{padding: 0px 4px;}.top_nav>ul>li>a {font-size: 12px;height: 36px;}}
.top_nav>ul>li.active a{color: #e60012;}.top_nav>ul>li a:hover{color: #e60012;}
.top_nav>ul>li.active i {width: 90%; background-color: #e60012;}
.top_nav>ul>li:hover i {width: 90%;background-color: #e60012;}
.top_nav>ul>li i {position: absolute;left: 50%; bottom: 0;width: 0%;height: 2px; display: block;transform: translateX(-50%); transition: all 0.4s ease;}
.top .nav_sj { display: none; visibility:hidden;}
.nav_sj1 { display: none; visibility:hidden;}
.top .top_rr {display: none; visibility:hidden;}
/* 下拉菜单 */
/*.top_menus_bg {display: none;position: absolute;top: 123px;left: 0px;width: 100%;z-index: 99; background:#fff; overflow:hidden; border-top:1px rgba(0,0,0,0.1) solid;}
.top_menus {width: 88%; max-width:1500px;margin: 0 auto;padding-top: 0;position: relative;}
.top_menus_right {width:80%; float:right;}
.top_menus_two {padding-top: 30px;padding-bottom: 20px; overflow:hidden;}
.top_menus_two dl{width:22.5%; display:block; float:right; margin-left:2.5%;}
.top_menus_two dl img{width:100%;}
.top_menus_two dl p{height:40px; line-height:40px; text-align:center;}
.top_menus_two dl a{color:#555; font-size:16px;}*/

.nav2{width: 230px;height: auto;position: absolute;top:45px;background:#fff/*rgba(255,255,255,0.8)*/;display: none;z-index: 10000;left: -20px;padding-top: 0px;padding-bottom: 0px;overflow: hidden; border-radius:0 0 10px 10px;}
.nav2 dd{width: 100%; margin:0 auto; border-bottom:1px #ccc solid;overflow: hidden;}
.nav2 dd:last-child{border-bottom:0;}
.nav2 dd a{width:100%; text-align:left; padding-left:10px; background:none;color: #000!important;display: block;font-size: 14px;height: 55px;line-height: 55px;}
.nav2 dd a:hover{/*background: #f08300;*/color: #e60012!important;border-bottom: 0px!important;color:#fff;}
.nav2 dd a.hover{/*background: #f08300;*/color: #e60012!important;border-bottom: 0px!important;color:#fff;}
.top_nav ul li:hover .nav2{display: block;}

@media screen and (min-width: 1680px) {.top_pro .top_menus_title dl dd a {line-height: 60px;font-size: 19px;}.top_pro .top_menus_two dl dd a {display: block;max-width: 320px;}.top_pro .top_menus_two dl dd p{font-size: 18px;line-height: 24px;}}
@media screen and (max-width: 1480px) {.top_menus_title dl h1{font-size:24px;}.top_menus_title dl p{ margin-top:20px;font-size: 12px;line-height: 24px;}.top_menus_title dl a{margin-top:20px;font-size: 12px;}.top_menus_three_con p{font-size: 12px;}}
@media screen and (max-width: 1360px) {}
@media screen and (max-width: 1160px) {.top_menus_title dl h1{font-size:24px;}.top_menus_title dl p{ margin-top:20px;font-size: 12px;line-height: 24px;}.top_menus_title dl a{margin-top:20px;font-size: 12px;}.top_menus_three_con p{font-size: 12px;}}

/*头部结束*/


/*首页banner*/
.pc_banner_swiper {display: block; background:#000000;width: 100%;max-width:1920px; position:relative;}
.pc_banner_swiper .swiper-slide img { display: block;width: 100%;max-height: 100vh; -o-object-fit: cover; object-fit: cover;}
.pc_banner_swiper .swiper-button-next { right: 0.5%;}
.pc_banner_swiper .swiper-button-prev { left: 0.5%;}
.pc_banner_swiper .swiper-button-prev,
.pc_banner_swiper .swiper-button-next {width: 50px;height: 50px;border-radius: 50%;opacity: 1; color:rgba(255, 255, 255, 1)!important;filter:grayscale(100%) brightness(500);background: rgba(255, 255, 255, 0.2);}
.pc_banner_swiper .swiper-button-prev:hover,.pc_banner_swiper .swiper-button-next:hover {opacity: 1;background: #0081cc;filter:none;}
.pc_banner_swiper .swiper-button-prev:hover::after,.pc_banner_swiper .swiper-button-next:hover::after {color: #ffffff;}
.pc_banner_swiper .swiper-button-prev::after,.pc_banner_swiper .swiper-button-next::after {  font-size: 20px;color: #666666;}
.pc_banner_swiper .swiper-pagination {bottom: 4.5% !important;z-index: 99;}
.pc_banner_swiper .swiper-pagination-bullet {width: 16px;height: 16px;background-color: rgba(255, 255, 255, 0.8);border-radius: 50%;opacity: 1;margin: 0 12px !important;position: relative;cursor: pointer !important;position: relative;}
.pc_banner_swiper .swiper-pagination-bullet::after { position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);content: "";display: block;width: 26px;height: 26px; border-radius: 50%;border: 1px solid #fff; z-index: 9;opacity: 0;}
.pc_banner_swiper .swiper-pagination-bullet-active { background-color: #e60010;}
.pc_banner_swiper .swiper-pagination-bullet-active::after {border-color: #e60010;opacity: 1;
}
/*首页banner图上的文字*/
.banner_conbg{width:100%; position:absolute; overflow:hidden; top:22%; left:0;}
.banner_conbg .banner_con{width:90%; max-width:1500px; margin:0 auto; text-align:center; overflow:hidden;}
.banner_conbg .banner_con dt{ font-size:46px/*48px 2.50008vw*/; color:#ffffff; line-height:46px/*48px 2.50008vw*/; font-weight:bold;}
.banner_conbg .banner_con i{ display:block;font-size:32px; color:#ffffff; font-weight:bold; margin-top:30px;}
.banner_conbg .banner_con p{ font-size:18px; line-height:28px; width:80%; margin:0 auto;color:#ffffff;margin-top:20px; padding-left:5px;}
.banner_conbg .banner_con span{ display:block; margin:0 auto; margin-top:20px;color:#ffffff; width:150px; padding:10px 15px; text-align:center; border:1px rgba(255,255,255,0.5) solid; font-size:18px; border-radius:22px; }
.banner_conbg .banner_con span b{ font-family:"宋体";}
.banner_con:hover span{color:#fff; background:#0079c2;border:1px #0079c2 solid;}
.sj_banner_swiper {display: none;}
/*banner结束*/

/*内页banner*/
.banners{ position:relative;}
.pc_banner {width: 100%;max-width:1920px; margin:0 auto;}
.pc_banner img {width: 100%;height: auto;}
.sj_banner { display: none;}
/*banner图上的文字*/
.banner_conbg{width:100%; position:absolute; overflow:hidden; top:36%; left:0; }
.banner_conbg .banner_con{width:88%; max-width:1480px; margin:0 auto; text-align:left; overflow:hidden;}
.banner_conbg .banner_con h1{ display:block;font-size:32px; color:#ffffff; font-weight:bold;}
.banner_conbg .banner_con p{ font-size:16px; line-height:30px;color:#ffffff;margin-top:10px; width:60%;}

/*产品详情页banner*/
.pc_banner_de{width: 100%; max-width:1920px;height: auto;overflow: hidden;margin:0px auto;vertical-align: middle;}
.pc_banner_de img{width: 100%;height: auto;overflow: hidden;vertical-align: middle;}



/* 标题 */
.title {width: 88%;max-width: 1580px;margin: 0 auto; overflow: hidden;margin-bottom: 20px; position:relative;}
.title h1 {color: #fff; font-size:40px; font-weight:550; margin-bottom:5px;}
.title p { color: #fff; margin-top:8px; font-size:20px;}.title i{width:80px; height:3px; background:#fff; display:block; margin-top:12px;}
.title span {float: right;font-size: 16px;color: #fff;text-align: right; height:50px; margin-top:-50px;}
.title span a{ width:100px; padding:8px 15px; height:28px;font-size: 14px; border:1px #fff solid; color:#fff; border-radius:40px;}
a b{ font-family:"宋体"; padding-left:10px;}
.title span a:hover{border:1px #e60010 solid; background:#e60010; color:#fff;}
.ilist{position:absolute; right:0px; top:26px;}
.ilist a{display:inline-table; padding:8px 12px 10px; margin-left:8px; font-size:16px; color:#fff;}.ilist a:hover{background:#e60010;}.ilist a.hover{background:#e60010;}

.ionline_bg{padding-top: 56px;padding-bottom: 56px;overflow: hidden;}
.ionline {width: 88%;max-width: 1580px;margin: 0 auto;position: relative; text-align:center; }
.ionline h1{color:#fff; font-size:26px; }.ionline h2{color:#fff; font-size:20px; font-weight:bold; margin-top:20px;}
.ionline_list{margin-top:60px;}
.ionline_list ul li{width:48%; float:left; margin-right:4%; height:600px; border-radius:10px; overflow:hidden; position:relative;}
.ionline_list ul li:nth-child(2n+2){ margin-right:0%;}
.ionline_list ul li img{width:100%;}
.ionline_com{width:100%; position:absolute; bottom:56px; left:0px; text-align:center;}
.ionline_com h1{font-size:32px; color:#fff; margin-bottom:20px;}.ionline_com p{font-size:18px; line-height:30px; color:#fff;margin-bottom:50px;}
.ionline_com a{ padding:8px 16px;width:120px; margin:0 auto; display:block;  border-radius:20px; background:#e60010; color:#fff; font-size:16px;}

.ienergy_bg{padding-top: 20px;padding-bottom: 30px;}
.ienergy {width: 88%;max-width: 1580px;margin: 0 auto; text-align:center;border-radius:15px; background:#ffffff;overflow: hidden; }
.ienergy_com{width:40%; float:left; padding-left:3%; padding-top:6%; text-align:left;} 
.ienergy_com h1{ font-size:24px; font-weight:bold; line-height:38px;}
.ienergy_com p{ font-size:20px; line-height:50px; margin-top:180px;}
.ienergy_img{width:48.5%; float:right; border-radius:15px; overflow:hidden;}
.ienergy_img img{width:100%;}

/* 核心优势 */
.iIndustry_bg {  padding-top:6px;padding-bottom: 66px;}
.iIndustry {width: 88%;max-width: 1580px;margin: 0 auto;}
.iIndustry > img { width: 100%;height: auto;}
.iIndustry ul {width: 100%;height: 100%;overflow: hidden;}
.iIndustry ul li {float: left;width: 22.5%;height: 100%; margin-right:3.3%;transition: all 1s ease; background:#fff; border-radius:10px;}
.iIndustry ul li:nth-child(4n+4) {margin-right: 0;}
.iIndustry ul li a {display: block;width:92%; margin:0 auto;height: 100%;transition: all 1s ease; overflow:hidden; padding-top:4%;}
.iIndustry ul li .news_img {overflow: hidden; height:240px;}
.iIndustry ul li a img{width:100%; border-radius:10px;}
.iIndustry ul li:hover{background:#e60010;}
.iIndustry a .iIndustry_text span {display: block;font-size: 14px;box-sizing: border-box; color:#666; height:30px; line-height:32px; margin-top:2px; }
.iIndustry .iIndustry_bottom h1 {font-size: 16px;color: #000;font-weight: 500;margin-top: 3px; line-height:20px; height:40px;}
.iIndustry .iIndustry_bottom p {font-size: 16px;color: #555;font-weight: 500;margin-top: 3px; padding-bottom:20px; border-bottom:1px #e9e9e9 solid; height:40px; }
.iIndustry .iIndustry_bottom i {font-size: 14px;color: #666;font-weight: 500;margin-top: 6px; height:55px; line-height:50px; width:100%; position:relative; display:block;}
.iIndustry ul li:hover .iIndustry_text span{color:#fff;}
.iIndustry ul li:hover .iIndustry_bottom h1{color:#fff;}
.iIndustry ul li:hover .iIndustry_bottom p{color:#fff;}
.iIndustry ul li:hover .iIndustry_bottom i{color:#fff;}.iIndustry ul li:hover .iIndustry_bottom p{border-bottom:1px rgba(255,255,255,0.3) solid;}

/*partner合作伙伴*/
.ipartner_bg {padding-top: 54px;max-width:1920px; margin:0 auto;position: relative; padding-bottom:10px;}
.ipartner {width: 90%;max-width:1580px; margin:30px auto;overflow:hidden;}
.ipartner ul li {float:left;width:14%; margin-right:3.2%; background:#FFFFFF; border:0px rgba(0,0,0,0) solid; margin-bottom:3.5%; overflow:hidden;text-align: center; transition: all 0.4s ease;}
.ipartner ul li:nth-child(6n){margin-right:0%;}
.ipartner ul li img{ width:100%;}
/*partner合作伙伴结束*/

/* 企业简介 */
.aboutus_bg {margin:0 auto;margin-top: 108px; max-width:1920px; padding-bottom:150px; overflow:hidden; position:relative;}
.about_pic{position:absolute; right:0; top:0; width:50%; border-radius:50px 0px 0px 50px; height:520px; overflow:hidden;display: flex;justify-content: center; /* 水平居中 */align-items: center;     /* 垂直居中 */}
.about_pic img{width:100%;}

.aboutus {width: 88%;max-width: 1580px;margin: 0 auto;overflow: hidden;}
.aboutus .aboutus_left {float: left;width: 43%;} .aboutus .aboutus_left .title{width:100%;}

.aboutus .aboutus_right img {width: 100%;}
.aboutus .aboutus_text {margin-top: 15px;}
.aboutus .aboutus_text h1 {font-size: 24px;color: #666;font-weight: 550;margin-bottom: 22px;}

.aboutus_text p {font-size: 16px;color: #666;line-height: 30px;margin-bottom: 20px;}
.aboutus_text ul{ overflow:hidden; margin-top:50px;}
.aboutus_text ul li{width:31%; margin-right:2%; float:left; text-align:center;}
.aboutus_text ul li:last-child{margin-right:0%;}
.aboutus_text ul li h2 {display: inline-block;font-size: 24px;color: #0080ad;line-height: 29px;padding: 0 10px;font-weight: 550;margin-bottom: 6px;}
.aboutus_left span{height:60px; display:block; margin-top:100px;}
.aboutus_left span a{ width:100px; padding:8px 15px; height:28px;font-size: 14px; padding-left:20px; border:1px #0080ad solid; color:#0080ad; border-radius:30px;}
.aboutus_left span a:hover{border:1px #0c4395 solid; background:#0080ad; color:#fff;}


/* 新闻资讯 */
.inews_bg { margin: 0 auto;margin-top: 34px;margin-bottom: 50px;overflow: hidden;}
.iNews {width: 88%; max-width:1580px;margin: 0 auto;overflow: hidden; margin-top:35px;}
.iNews1 {float: left;width: 34.5%;overflow: hidden; position:relative; border-radius:12px; overflow:hidden;}
.iNews1 a{ display:block;color:#999;}
.iNews1:hover .iNews1_img img {transform: scale(1.1);}
.newslist_bg{width:100%;height:50%;background: -webkit-linear-gradient(top,rgba(255,255,255,0),rgba(230,0,16,0.6),rgba(230,0,16,1));background: -moz-linear-gradient(top,rgba(255,255,255,0),rgba(230,0,16,0.6),rgba(230,0,16,1));background: -o-linear-gradient(top,rgba(255,255,255,0),rgba(230,0,16,0.6),rgba(230,0,16,1));background: -ms-linear-gradient(top,rgba(255,255,255,0),rgba(230,0,16,0.6),rgba(230,0,16,1)); position:absolute; bottom:0; left:0;}
.iNews1 .iNews1_text {width:90%; margin:0 auto;margin-top:50%; text-align:center; }
.iNews1 .iNews1_text > h1 {font-size: 18px;color: #fff;font-weight: 550;margin-bottom: 5px;}
.iNews1 .iNews1_text > p {font-size:14px;color: #fff;line-height:28px;overflow:hidden;}
.iNews1 .iNews1_text span {font-size: 16px; float:right;font-weight:normal;}
.iNews1 .iNews1_img {overflow: hidden; position:relative;}
.iNews1 .iNews1_img img {width:100%; min-height:680px;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}

.iNews2 {float: right;width: 63%;overflow: hidden;}
.iNews2 ul li {overflow:hidden; float:left; width:48%; position:relative; margin-right:4%; border-radius:12px; overflow:hidden; margin-bottom:35px;}
.iNews2 ul li:nth-child(2n+2){ margin-right:0px;}
.iNews2 ul li:hover .iNews2_text h1 {color: #fff;}.iNews2 ul li:hover .iNews2_text p {color: #fff;}
.iNews2 ul li a {display: block;padding: 0px 0;overflow: hidden;}
.newslist_bg2{display:none;width:100%;height:50%;background: -webkit-linear-gradient(top,rgba(255,255,255,0),rgba(230,0,16,0.6),rgba(230,0,16,1));background: -moz-linear-gradient(top,rgba(255,255,255,0),rgba(230,0,16,0.6),rgba(230,0,16,1));background: -o-linear-gradient(top,rgba(255,255,255,0),rgba(230,0,16,0.6),rgba(230,0,16,1));background: -ms-linear-gradient(top,rgba(255,255,255,0),rgba(230,0,16,0.6),rgba(230,0,16,1)); position:absolute; bottom:0; left:0;}
.iNews2 .iNews2_text {width: 100%; margin:0 auto; }
.iNews2 ul li:nth-child(3) .iNews2_text{ border-bottom:0px;}
.iNews2 .iNews2_text h1 {font-size: 18px;color: #fff;margin-bottom: 5px;}
.iNews2 .iNews2_text p {font-size:14px;color: #fff;line-height:25px; height:50px; overflow:hidden;}
.iNews2 .iNews2_pic .news_img {overflow: hidden; height:320px;}
.iNews2 .iNews2_text img{width:100%;}
.iNews2 .iNews2_text_right {width:90%; margin:0 auto;margin-top:20%; text-align:center; }





@media screen and (max-width: 1580px) { .products ul li{ font-size:16px;}}
@media screen and (max-width: 1480px) { .products ul li{ font-size:14px;}}

/*关于我们 新闻分类*/
.news_nav {width: 100%;margin: 0px auto;text-align: center; border-bottom:1px rgba(255,255,255,0.2) solid; height:60px; margin-bottom:30px; }
.news_nav ul {width:90%; max-width:1580px; margin:0px auto; overflow:hidden; text-align:left;}
.news_nav ul a {display:inline-block;padding-left:34px;padding-right:34px;text-align: left;font-size: 18px; line-height:60px;color: #999;overflow:hidden;}
.news_nav ul a:hover{color: #fff; background-image: linear-gradient(to top, #5c0004, #320002, #140001);border-bottom:2px #e5000a solid;line-height:58px;}
.news_nav ul a.hover{color: #fff; background-image: linear-gradient(to top, #5c0004, #320002, #140001);border-bottom:2px #e5000a solid;line-height:58px;}


/* 照片 */
.photo_bg {margin: 0 auto;padding-top: 60px; padding-bottom:60px; max-width:1920px; overflow:hidden;}
.photo {width: 90%;max-width: 1580px;margin: 0 auto; overflow:hidden;}
.photo ul li {float: left;width: 23%;margin-right: 2.6%;text-align: center; margin-bottom:2%;margin-top:1%;overflow:hidden; background:#1a1a1a; border:1px rgba(255,255,255,0.1) solid;}
.photo ul li:nth-child(4n+4) { margin-right: 0%;}
.photo_img {overflow: hidden;height: 450px;background:#000; display: grid;place-items: center; /* 同时水平和垂直居中 */}
.photo_img img { width: 100%;transition: all 0.4s ease;} .photo ul li:hover .photo_img img{transform: scale(1.1);}
.photo_text {  width:100%; margin:0 auto;padding-top: 25px; text-align:center;padding-bottom:20px;}
.photo_text dt {font-size: 20px;color: #fff;font-weight: bold;padding-bottom: 12px;}
.photo ul li:hover .photo_text{background:#e5000a;}
.photo_text p {font-size: 16px;color: #fff;line-height: 28px;font-weight: lighter;  overflow:hidden;}


/* video */
.video_bg {margin: 0 auto;padding-top: 60px; padding-bottom:60px; max-width:1920px; overflow:hidden;}
.video {width: 90%;max-width: 1580px;margin: 0 auto; overflow:hidden;}
.video ul li {float: left;width: 31%;margin-right: 3%;text-align: center; margin-bottom:2%;margin-top:1%;overflow:hidden; background:#1a1a1a; border:1px rgba(255,255,255,0.1) solid;}
.video ul li:nth-child(3n+3) { margin-right: 0%;}
.video_img {overflow: hidden;height: 260px; position:relative;}
.video_img .img { width: 100%;transition: all 0.4s ease;} .video ul li:hover .video_img .img{transform: scale(1.1);}
.video_text {  width:100%; margin:0 auto;padding-top: 25px; text-align:center;padding-bottom:20px;}
.video_text dt {font-size: 20px;color: #fff;font-weight: bold;padding-bottom: 12px;}
.video ul li:hover .video_text{background:#e5000a;}
.video_text p {font-size: 16px;color: #fff;line-height: 28px;font-weight: lighter;  overflow:hidden;}
.videoimg{width:45px; height:auto; position:absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}

/* 评委名单 */
.pinwei_bg {margin: 0 auto;padding-top: 60px; padding-bottom:60px; max-width:1920px; overflow:hidden;}
.pinwei {width: 90%;max-width: 1580px;margin: 0 auto; overflow:hidden;}
.pinwei ul li {float: left;width: 17%;margin-right: 3.75%;text-align: center;background-image: linear-gradient(135deg, #640004, #000, #000);padding-top:16px; margin-bottom:2%;margin-top:1%;overflow:hidden;}
.pinwei ul li:nth-child(5n+5) { margin-right: 0%;}
.pinwei_img {overflow: hidden;height: 280px;width: 88%;margin:0 auto;}
.pinwei_img img { width: 100%;transition: all 0.4s ease;} .pinwei ul li:hover .pinwei_img img{transform: scale(1.1);}
.pinwei_text {  width:88%; margin:0 auto;margin-top: 20px; text-align:left; padding-bottom:20px;}
.pinwei_text dt {font-size: 18px;color: #fff;margin-bottom: 12px;}
.pinwei ul li:hover{background:#e5000a;}
.pinwei_text i{display:block; height:1px; width:100%; background:rgba(255,255,255,0.5); margin-top:10px; margin-bottom:10px;}
.pinwei_text p {font-size: 16px;color: #fff;line-height: 28px;font-weight: lighter;  overflow:hidden;}


/* 新闻资讯 */
.news {width: 90%;max-width: 1580px;margin: 0 auto;margin-top: 80px;margin-bottom: 80px;}
.news ul {border-top: 1px solid rgba(255,255,255,0.2);}
.news ul li {overflow: hidden;position: relative;border-bottom: 1px solid rgba(255,255,255,0.2);padding: 39px 0;}
.news ul li a {display: block;}
.news ul li a:hover .news_img img {transform: scale(1.08);}
/*.news ul li a:hover .news_time h1 {color: #e5000a;}
.news ul li a:hover .news_time i {color: #e5000a;}
.news ul li a:hover .news_time p {color: #e5000a;}*/
.news ul li a:hover .news_text h1 {color: #e5000a;}
.news ul li a:hover .news_text span {opacity: 1;}
.news .news_img {float: left;width: 28%;overflow: hidden; height:260px;}
.news .news_img img {width: 100%;height: auto;object-fit: cover;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.news .news_time_sj{display:none; visibility:hidden;}
.news .news_time {float: left;width: 8.8%;margin-left: 3.4%;}
.news .news_time h1 {font-size: 20px;color: #999;font-weight: 550;margin-top: 12px;}
.news .news_time i {font-size: 20px;color: #999;font-weight: 550;display: block;margin-top: 7px;}
.news .news_time p {font-size: 18px;color: #999;font-weight: 550;margin-top: 7px;}
.news .news_text {position: absolute;top: 19px;right: 0;width: 55.9%;height: calc(100% - 78px);}
.news .news_text h1 {font-size: 24px;color: #fff;font-weight: 400;margin-top: 30px;margin-bottom: 34px;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.news .news_text p {font-size: 16px;color: #999;line-height: 32px;height: 128px;overflow: hidden;}
.news .news_text span {opacity: 0;display: block;width: 112px;height: 35px;line-height: 33px;border-radius: 20px;font-size: 13px;color: #fff;text-align: center;background-color: #e5000a;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-ms-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;}
.news .news_text i {font-family: swiper-icons;font-weight: bold;font-size: 12px;}

@media screen and (max-width: 1280px) {.news .news_text p {font-size: 14px;line-height: 25px;}}


/* 新闻内页 */
.news_de {width: 90%;max-width: 1580px;margin: 0 auto;padding-top: 25px;}
.news_de .de_title {text-align: center;}
.news_de .de_title h1 {color: #eee;font-size: 32px;padding-bottom: 15px;}
.news_de .fx {text-align: center;margin: 20px auto;border-bottom: 1px solid rgba(255,255,255,0.2);padding-bottom: 33px;position: relative;}
.news_de .fx span {font-size: 16px;color: #333333;vertical-align: middle;}
.news_de .fx img {width: 28px;height: auto;margin: 0 10px;margin-top: -2px;}
.news_de .fx span.news_de_time {margin-right: 22px;color: #666;}
.news_de .news_content {width: 86%; margin:0 auto;margin-bottom: 44px;font-size: 16px;color: #bbb;line-height: 30px;}
.news_de .news_content p{font-size: 16px;color: #bbb;line-height: 30px;}
.news_de .news_content h2 {font-size: 18px;color: #bbb;font-weight:bold;line-height: 35px; margin-top:20px;}
.news_de .news_content span{font-size: 16px;font-weight:550; display:block;}
.news_de .news_content img {margin: 19px auto;max-width: 100%;height: auto;display: block;}
.video_btns {width: 100%;height: auto;border-top: 1px solid rgba(255,255,255,0.2);padding-top: 33px;margin-bottom: 60px;margin-top: 47px;}
.btns_con{width:100%; margin:0 auto;position: relative;}
.video_btns a {display: inline-block;font-size: 16px;color: #999;}
.video_btns a.prev,
.video_btns a.next {line-height: 43px;}
.video_btns a.prev:hover {color: #fff;}
.video_btns a.next:hover {color: #fff;}
.video_btns a.return {position: absolute;right: 0;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);width: 141px;height: 42px;color: #fff;text-align: center;line-height: 40px;border: 1px solid #e5000a;border-radius: 40px;background-color: #e5000a;box-sizing: border-box;}
.video_btns a.return:hover {border-color: #fff;background-color: #fff;color: #e5000a;}



/*registration*/
.registration{ width:90%; height:auto; overflow:hidden; margin:0 auto; margin-top:30px; margin-bottom:30px; max-width:1200px;}
.registration1{ width:100%; height:450px; overflow:hidden; margin-bottom:30px; }
.registration1_img{ float:left; width:65%; height:450px; overflow:hidden;}
.registration1_text{ float:left; width:31%; height:100%; padding:2%; background-color:#1f1f1f;}
.registration1_text div{ width:100%; height:90px; overflow:hidden; border-bottom:1px dashed #474747;}
.registration1_text div h1{ font-family:"微软雅黑"; font-size:16px; font-weight:normal; height:30px; overflow:hidden; line-height:30px; text-align:center; color:#b4b4b4;}
.registration1_text div h2{ font-family:"微软雅黑"; font-size:13px; font-weight:normal; line-height:30px; text-align:center; color:#FFFFFF;opacity:0.7}
.registration1_text div a{color: #b4b4b4}
.registration1_text h3{ font-family:"微软雅黑"; font-size:13px; font-weight:normal; height:240px; overflow:hidden; line-height:25px; padding-top:15px; color:#646464;}
.registration1_text h4{ width:90%; margin:0 auto; border:1px solid #fff; height:50px; overflow:hidden; line-height:24px; margin-top:20px; opacity:0.6; background:url(../images/time1.jpg) 70px 18px no-repeat;}
.registration1_text h4 a{ font-family:"微软雅黑"; font-size:18px; font-weight:normal; text-align:center;color:#FFFFFF; display:block; line-height:50px; }

.entry{width:100%;  background:#fff; padding-bottom:50px;}
.entry_con{width:90%; margin:50px auto; text-align:center; padding-top:50px;}
.entry_con img{width:90%; margin:0 auto;}
.entry_con h1{font-weight:bold; font-size:56px; text-align:center;}
.entry_con table{width:94%; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px;}
.entry_con .table1{border-left:1px #eee solid; border-top:1px #eee solid; margin:10px auto 0px;}
.entry_con table tr td{height:35px; line-height:35px; padding:10px; border-right:1px #eee solid; border-bottom:1px #eee solid; text-align:left; overflow:hidden;}
.entry_con table tr td input[type=text]{width:63%; float:right;border: 1px solid #999;background:#fff;outline: 0;font-size: 16px; height:35px; padding: 0 10px;color: #000;border-radius: 5px;}
.entry_con table tr td .input{width:90%!important; margin:0 auto; float:none!important;}
.entry_con table tr td .input1{width:95.5%!important; margin:0 auto; float:none!important;}
.entry_con table tr td .input2{width:80%!important; margin:0 auto; float:none!important;}
.entry_con table tr td .input3{width:63%; float:right;}
.entry_con .table2,.entry_con .table3,.entry_con .table4{border-left:1px #eee solid; border-top:1px #eee solid; margin:0px auto;}
.entry_con table tr th{height:50px; padding:10px; border-right:1px #eee solid; border-bottom:1px #eee solid; text-align:center; font-size:22px;}
.ccc{margin:30px auto;}
.ccc a{ width:180px; display:block; margin:0 auto; height:42px; line-height:42px; font-size:18px; color:#fff; background:#555; border-radius:50px;font-family:Georgia, "Times New Roman", Times, serif;}
.table3 span{ margin-left:6%; margin-right:6%;}
.table3 tr th a.sub{width:220px; height:50px; line-height:50px; border-radius:0px;font-size:22px; color:#fff; background:#CC3300;}
.table3 tr th .button1{width:220px; height:50px; line-height:50px; border-radius:0px;font-size:22px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif;color:#fff; background:#CC3300; outline:none; border:0;}
.entry_con table tr td input[type=radio]{ width:50px; height:50px;}
.entry_con h3{ width:94%; margin:0 auto; height:50px; line-height:50px; font-size:18px; text-align:left; margin-top:30px; display:inline-table;}
.entry_con h3 a{ font-family:"微软雅黑"; font-size:18px; font-weight:normal; text-align:center;color:#fff;  display:inline-table;margin-left:20px; padding:1px 12px; background:#CC3300; border:1px #CC3300 solid; line-height:35px; }
.entry_con .table5{border:0px; margin:0px auto; margin-top:20px;font-family:"微软雅黑";}
.entry_con .table5 tr td{border:0px;}
.tda{text-align:center; font-size:22px; line-height:28px; height:60px;}
.info{width:100%; overflow:hidden; margin:0 auto; padding:0px;}
.info ul li{width:50%; float:left;}






.searchs{width: 100%;height: auto;overflow: hidden;margin:85px auto 70px;}
.search1{width: 810px;height: 52px;line-height: 52px; background:#fff;border-radius: 25px;overflow: hidden;color: #333;font-size: 18px;margin:0px auto;}
.search1 .input{width: 85%;float: left;margin-left: 28px;height: 50px;overflow: hidden;color: #333;font-size: 18px;border:0px;outline: none;}
.search1 .button1{background:url(../images/search.png) no-repeat center #FF0000;float: right; width:10%; color:#fff; border:0px #0080ad solid; font-size:16px; height:52px;margin-top:0px;outline: 0;}
.search2{width:66%;height:44px;overflow: hidden;margin: 90px auto 0px;border-bottom: 1px #333 solid;}
.search2 ul{width: 96%;max-width: 1280px;overflow: hidden;margin:0px auto;}
.search2 ul a{color: #ccc;font-size: 16px; display:inline-table; margin-right:2.5%;width:17%;text-align: center;height: 43px;}
.search2 ul a:hover{border-bottom: 3px #e5000a solid;color: #e5000a;}
.search2 ul a.hover{border-bottom: 3px #e5000a solid;color: #e5000a;}
.search3{width: 96%;padding-left: 2%;padding-right: 2%;max-width: 1280px;overflow: hidden;margin:36px auto 0px;}
.search3 h2{font-weight: normal;font-size: 16px;color: #ccc;height: 80px;overflow: hidden;border-bottom: 1px #333 solid;}
.search3 li{height: 140px;overflow: hidden;border-bottom: 1px #333 solid;margin-top: 57px;font-size: 19px;}
.search3 li a{color: #eee;}
.search3 li a:hover{color: #e5000a;}
.search3 li p{font-size: 15px;color: #999999;line-height: 32px;margin-top: 15px;}

/* 联系我们 */
.contactus_bg {max-width:1920px; margin:50px auto 100px;overflow: hidden;position: relative;}
.con_title {text-align: center; margin-bottom: 32px;}
.con_title i{ display:block; margin:0 auto;width:50px; height:3px; background:#c9151e;margin-bottom: 25px;}
.con_title h2 {font-size: 36px;color: #333333;font-weight: bold;margin-bottom: 25px;}
.con_title p {font-size: 16px;color: #666666; line-height:30px;}
.contactus {width: 90%; max-width:1580px; margin:0 auto;box-sizing: border-box;overflow: hidden;padding-top:30px;}
.contactus_content {width:35%; float:left;}
.contactus_content h1 {font-size: 32px;color: #fff;font-weight: bold; margin-bottom:30px;}
.contactus_content i{ font-size:14px; color:#fff; font-weight:lighter; display:block;}
.contactus_content h2 {font-size: 24px;color: #fcb239;font-weight: bold; margin-bottom:20px; padding-bottom:15px; border-bottom:1px #ddd solid;}
.contactus_content p {font-size: 16px;color: #fff; font-weight:lighter;line-height: 30px; text-align:left;}
.contactus_content span img{ float:left; width:100px; margin-right:20px;}
.contactus_content span dd{margin-top:30px; padding-top:15px; line-height:30px; font-size:16px;color: #666666;}

.maps {width:55%; float:right;position: relative;}
.feedback_from{overflow:hidden;}
.feedback_input {float: left;width: 48.3%;height: 50px;border-radius: 0px;margin-right: 3.05%;margin-bottom: 3.05%;border: 1px solid #dddddd;overflow: hidden;}
.feedback_input:nth-child(2n+2) {margin-right: 0%;}
.feedback_input span {float: left;width: 22.2%;height: 25px; line-height: 25px;font-size: 16px;color: #666666;border-right: 1px solid #dddddd;margin-top: 12.5px;text-align: center;}
.feedback_input input[type=text] {/*float: left;width: 77.8%;*/width:100%;height: 100%;border: 0;outline: 0;font-size: 16px;padding: 0 15px; color: #666666;}

.feedback_textarea textarea {
  display: block;
  width: 100%;
  height: 260px;
  border: 1px solid #dddddd;
  padding: 15px;
  margin-top: 14.5px;
  resize: none;
  outline: 0;
  font-size: 16px;
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
}

.feedback_btn {text-align: left;margin-top: 15px;}

.feedback_btn input {
  width: 140px;
  height: 40px;
  border: 0;
  outline: 0;
  font-size: 16px;
  color: #ffffff;
  cursor: pointer;
  margin-right:18px;
}

.feedback_btn input[type=button] {
  background-color: #e5000a;
}

.feedback_btn input[type=reset] {
  background-color: #9a9a9a;
}


/* 分页 */
.fy {text-align: center;margin-bottom: 87px;}
.fy ul {display: inline-block;overflow: hidden;}
.fy ul li {float: left;width: 32px;height: 32px;box-sizing: border-box; border:0px #ccc solid;text-align: center;margin: 0 8px;overflow: hidden;}
.fy ul li.fy_prev a {font-weight: bold;font-size: 14px;font-family: swiper-icons;background-color: #dddddd; border-radius:50%;}
.fy ul li.fy_next a {font-weight: bold;font-size: 14px;font-family: swiper-icons;background-color: #dddddd; border-radius:50%;}
.fy ul li.fy_active a {background-color: #e5000a;border-color: #e5000a;color: #fff;border-radius:50%;}
.fy ul li:hover a {background-color: #e5000a;border-color: #e5000a;color: #fff;border-radius:50%;}
.fy ul li a {display: block;line-height: 32px;color: #999;border:0px #fff solid;font-size: 14px;}

/* 会员登录 */
.login {width: 90%;max-width: 1580px;margin: 60px auto;overflow: hidden; position:absolute; right:10%; top:2%;}
/*@media screen and (min-width: 1580px) {.login { top:5%;}}*/
.login .login_left {float: right;width: 33%; margin-right:5%; background:#fff; border-radius:15px;padding-top:20px;}
.login_con{width:86%; margin:0 auto;}
.login_nav {width: 100%;height: 44px;margin: 0 auto;text-align: center; line-height:44px;  border-bottom:0px #cecccc solid; overflow:hidden;}
.login_nav ul {display: inline-block;width: 100%;}
.login_nav ul li {display: inline-block; width:30%;margin-left:1%;margin-right:10%;text-align: left;font-size: 14px;}
.login_nav ul li:last-child{margin-left:10%;margin-right:1%;}
.login_nav ul li a {color: #555;font-size:16px; font-weight:bold; padding-bottom:9px;border-bottom: 2px #fff solid; }
.login_nav ul li.on a{color: #e5000a;border-bottom: 1px #e5000a solid;}
.login_content {width: 100%;overflow: hidden;margin: 0px auto; margin-top:10px;}
.login_input{ padding-bottom:10px; padding-top:10px;}
.login_input p{font-size:14px; color:#555; line-height:28px;}.login_input p span{color:#ff0000;font-size:14px;}
.login_input .input{width:100%;border: 1px solid #ccc;background:#fff;outline: 0;font-size: 14px; height:35px; padding: 0 10px;color: #333;border-radius: 5px;}
.login_input .input::placeholder {color: #666; /* 灰色 */}
.login_input a{width:100%; display:block; margin-top:5px; text-align:center; background:#e5000a; border-radius:5px; height:42px; line-height:42px; color:#fff; font-size:14px; font-weight:bold;}
.login_input a:hover{opacity: 0.8;}
.login_bottom{height:50px; line-height:50px; margin-bottom:10px;margin-top:10px;}
.login_bottom a{color:#e5000a; font-size:14px; display:inline-table;}

/*会员中心*/
.member {width: 90%;max-width: 1580px;margin: 60px auto;overflow: hidden; }
.member .member_left {float: left;width: 20%;border-radius:15px; border:1px solid rgba(255,255,255,0.2); background:rgba(255,255,255,0.08); min-height:600px;}
.member_left ul{}
.member_left ul li{width:100%; height:80px; line-height:80px;}
.member_left ul li.on{background:#e5000a;}.member_left ul li:hover{background:#e5000a;}
.member_left ul li:first-child{border-radius:15px 15px 0 0}
.member_left ul li a{ width:80%; display:block; margin:0 auto; font-size:14px; color:#fff;}


.member .member_right {float: right;width: 78%;border-radius:15px; border:1px solid rgba(255,255,255,0.2);}
.member_content{width:94%; margin:30px auto; min-height:660px;color:#999; font-size:14px;}
.member_content h1{color:#999; font-size:20px; margin-bottom:20px;}
.member_content .member_ul li{height:70px; line-height:70px; border-bottom:1px rgba(255,255,255,0.15) solid;}
.member_content .member_ul li .input{border: 1px solid #222;background:#222;outline: 0;font-size: 14px; height:35px; padding: 0 10px;color: #999; width:40%;border-radius: 5px;}
.member_content .member_ul li span:first-child{width:22%; display:inline-table;}
.member_content .member_ul li a{ color:ccc}
.subs{ float:left; margin-left:22%; margin-top:20px;}
.subs a{ display:block; width:100px; height:40px; text-align:center; line-height:40px; margin:5px  auto; border:1px #e5000a solid; color:#fff; background:#e5000a; border-radius:5px;}

.but{width:100%; margin:0px auto; text-align:left;}
.but a{ display:inline-table; height:30px; line-height:30px; background:#404146; color:#999; font-size:14px; border-radius:30px; padding:10px 20px; margin-right:20px;margin-left:0px;}
.but a.on{ background:#e5000a; color:#fff; }.but a:hover{ background:#e5000a; color:#fff; }
.member_content .etable2{width:100%; margin:20px auto; border:1px #303136 solid;color:#999;}
.etable2 th,.etable2 td{ height:50px; line-height:25px; font-size:14px; padding:10px 5px;border-bottom:1px #0f0f0f solid; text-align:center;}
.etable2 th{ background:rgba(255,255,255,0.15); color:#ddd;border-right:1px #0f0f0f solid; font-weight:normal;}
.etable2 td{  color:#999;border-right:1px #303136 solid;border-bottom:1px #303136 solid;padding:15px 5px; line-height:22px; cursor:pointer;}
.etable2 td img{width:28px; margin:0 auto;}
/*.table2 tr:nth-child(2n+1) td{ background:rgba(255,255,255,0.15);}*/
.etable2 tr:hover td{ background:#1d1d1d;}.etable2 tr.no:hover td{ background:#fff;}.etable2 tr.no td{cursor:default;}
.etable2 tr td.td3 a{ display:block; width:80px; height:30px; line-height:30px; margin:5px  auto; border:1px #e5000a solid; color:#fff; background:#e5000a; border-radius:5px;}
.etable2 tr td.td4 a{color:#999;}.etable2 tr td.td4 a:hover{color:#e5000a;}



/* 底部 */
.bottom_bg {width: 100%;max-width: 1920px; margin:0 auto; overflow:hidden; padding-bottom:30px; border-top:1px rgba(255,255,255,0.2) solid; border-bottom:1px rgba(255,255,255,0.2) solid;}
.bottom_bg1 {width: 100%;max-width: 1920px; margin:0 auto; overflow:hidden; padding-top:10px; padding-bottom:20px; }
.bottom {width: 90%;max-width: 1580px; margin: 0 auto;}

.bottom2 {padding-top: 33px; overflow:hidden;}
.bottom_text { width:15%;float: left;}
.bottom_logo { margin-bottom:10px;}
.bottom_logo img {height:120px; margin-top:12px;}
.bottom_text span { display:block;font-size: 20px;  color:#f08300; line-height: 32px; margin-bottom:10px; margin-top:-6px;}
.bottom_text a { color:#f08300; padding-right:20px; font-weight:550;}.bottom_text a:hover{ color: rgba(255, 255, 255, 0.5);}
.bottom_text p{color:rgba(255,255,255,0.5); font-size:14px; line-height:28px;}.bottom_text p a{color:rgba(255,255,255,0.5);font-size:14px;font-weight:500;}
.bottom_text p a:hover{color:#f08300;}

.bottom_nav {float: right;width:75%; padding-top:10px;}
.bottom_nav dl {float: left; width:33%;}
.bottom_nav dl b{ width:16px; height:2px; background:#e5000a; display:block; margin-bottom:18px;}
.bottom_nav dl dt {margin-bottom: 15px;position:relative; height:35px; line-height:35px;}
/*.bottom_nav dl dt::after {position:absolute; bottom:-1px; left:0;content: ' ';display: block;clear: both;width:20px;border-bottom:3px #fff solid;transition: all 0.4s ease;}*/
.bottom_nav dl dt a {font-size: 18px;color: #ffffff;}.bottom_nav dl dt a:hover {color: rgba(255,255,255,0.6);}
@media screen and (max-width: 1480px) {.bottom_nav dl dt a {font-size: 16px;}}
.bottom_nav dl dd a {font-size: 14px;color: rgba(255, 255, 255, 0.5);line-height: 28px;}
.bottom_nav dl dd a:hover {opacity: 0.8;}
.bottom_nav dl p{font-size: 14px;color: rgba(255, 255, 255, 1);line-height: 25px;}.bottom_nav dl p span{width:44px; float:left; height:50px;}
.bottom_nav dl img{margin-top:8px;width:110px;}.bottom_nav dl p{text-align:center;width:110px;float:right; margin-top:5px;}
/*
.bottom_terraces {width:99%; margin:30px auto; overflow:hidden;}
.bottom_terraces ul li { display:inline-table; margin-left:10px;}
.bottom_terraces ul li img{width:40px;}.bottom_terraces ul li a {opacity: 0.6;}
.bottom_terraces ul li a:hover {opacity: 1;}*/

.bottom3 {font-size: 13px;color:#999; height:50px; line-height:50px; overflow:hidden;text-align:center;}
.bottom3 a {display: inline-block;margin-left: 10px;color:#999;}
.bottom3 a:hover {opacity: 0.8;}


.close{position:absolute; top:14px; right:16px;cursor: pointer; color:rgba(255,255,255,0.8);}.close img{filter:grayscale(100%) brightness(500); width:20px;}
#close2{display:none; font-size:18px; top:12px;}